div#event_description {
    margin:10px;
  }

  div#event_title {
    padding-bottom: 2px;
    border-bottom: 1px solid black;
  }

  div#event_date, div#event_host, div#event_place {
    padding-top: 6px;
    padding-bottom: 2px;
    border-bottom: 1px solid black;
  }

  div#event_details {
    padding-top: 36px;
    margin: 0px;
  }

  div.event_row {
    margin: 15px 0px 15px 0px;
  }

  a {
    text-decoration: none;
  }

  a:hover {
    text-decoration: none;
  }